/**
 * Theme Name:     Home Security Abstract and Title - Astra Child
 * Author:         Brainstorm Force
 * Template:       astra
 * Text Domain:	   home-security-abstract-and-title-astra-child
 * Description:    The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
 */



/* HD Variables */

:root {
  --hd-container-padding: 50px;
  --hd-container-padding-half: 25px;
  --hd-text-margin-bottom: 20px;
  --hd-font-size-headers: 48px;
  --hd-font-size-headers-h2: 42px;
  --hd-font-size-headers-h3: 36px;
  --hd-font-size-headers-h4: 30px;
  --hd-font-size-headers-h5: 24px;
  --hd-font-size-headers-h6: 18px;
  --hd-brand-blue: #045cb4;
  --hd-brand-teal: #5f7284;
  --hd-brand-gray: #6c6d6d;
  --hd-brand-lt-gray: #f7f7f7;
  --hd-nav-color: #5f7284;

}

/* Elementor Sucks */

.hd_section > .e-con-inner,
.hd_section_top_padding > .e-con-inner,
.hd_section_bottom_padding > .e-con-inner,
.hd_section_hero > .e-con-inner,
.hd_section_no_padding > .e-con-inner {
  padding:0px !important;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):focus,
.wp-element-button  {
  box-shadow: 0 0 0 0px #0675c4 !important;
  box-shadow: inset 0 0 0 0px #fff,0 0 0 0px #0675c4 !important;
  outline: 0px solid transparent !important;
}

.elementor-icon-list-item .elementor-icon-list-icon svg {
  fill: !important;
}

.elementor-blockquote--skin-quotation .elementor-blockquote:before {
  color:inherit !important;
}

.elementor embed, .elementor iframe, .elementor object, .elementor video {
  width:100%;
}

.elementor-image-box-img {
  max-width:100% !important;
}

/* Astra Sucks */

.ast-primary-header-bar,
.ast-below-header-bar,
.ast-above-header-bar,
.site-primary-footer-wrap[data-section="section-primary-footer-builder"],
.site-below-footer-wrap[data-section="section-below-footer-builder"],
.ast-builder-menu-1 .sub-menu, .ast-builder-menu-1 .inline-on-mobile .sub-menu,
.ast-header-break-point #ast-desktop-header .main-header-menu > li.menu-item a {
  border:0px !important;
}

.ast-primary-header-bar,
.ast-below-header-bar,
.ast-above-header.ast-above-header-bar,
.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
  background:none !important;
}

button, input, select, textarea, .ast-button, .ast-custom-button {
  line-height: 1em !important;
}

.entry-content[data-ast-blocks-layout] > * {
  max-width: 100% !important;
  margin-left: auto;
  margin-right: auto;
}

.ast-plain-container.ast-no-sidebar #primary {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.ast-header-break-point #ast-mobile-header {
  display:none;
}

.site-header-section {
  height:auto !important;
}

.footer-widget-area.footer-widget-area-inner {
  text-align: inherit !important;
}

.site-footer .ast-builder-footer-grid-columns {
  column-gap:20px !important;
}

.ast-mobile-header-wrap .ast-above-header-bar, .ast-above-header-bar .site-above-header-wrap,
.ast-mobile-header-wrap .ast-below-header-bar, .ast-below-header-bar .site-below-header-wrap {
  min-height: 0px;
  height:auto;
}

#primary {
  margin:0px !important;
  padding:0px !important;
}

.ast-logo-title-inline .ast-site-identity,
.ast-site-identity {
  padding: 0;
}

.ast-separate-container .ast-article-post,
.ast-separate-container .ast-article-single,
.ast-separate-container .ast-author-box
.ast-separate-container .ast-404-layout-1,.ast-separate-container .no-result {
  padding:0px !important;
}

.ast-header-break-point #ast-desktop-header .main-header-menu,
.ast-header-break-point #ast-desktop-header .main-header-menu .dropdown-menu-toggle {
  background:none !important;
  display:block !important;
}

.ast-header-break-point #ast-desktop-header .main-header-menu > li.menu-item > a {
  display:flex !important;
}

.ast-header-break-point #ast-desktop-header .main-header-menu > li.menu-item > a .dropdown-menu-toggle {
  padding-left:10px !important;
}

.ast-header-break-point #ast-desktop-header .main-header-menu > li.menu-item > a .dropdown-menu-toggle svg {
  transform: rotate(0deg) !important;
}

.ast-header-break-point #ast-desktop-header .main-header-menu > li.menu-item {
  display:inline-block !important;
  width:auto !important;
}

.ast-header-break-point #ast-desktop-header .ast-menu-toggle {
  display:none !important;
}

.ast-header-break-point #masthead .ast-mobile-header-wrap .ast-primary-header-bar,
.ast-header-break-point #masthead .ast-mobile-header-wrap .ast-below-header-bar,
.ast-header-break-point #masthead .ast-mobile-header-wrap .ast-above-header-bar,
.site-header-section>* {
  padding:0px !important;
}

/* Wordpress Sucks */

.has-text-align-center {
  text-align:center !important;
}

.is-layout-flex {
  row-gap:0px !important;
  col-gap:0px !important;
}

.is-layout-constrained > * {
  margin-top:0px !important;
}

.footer-widget-area .wp-block-latest-posts li {
  display:block !important;
  clear:both !important;
}

.footer-widget-area .wp-block-latest-posts li time {
  display:block !important;
  margin:0px !important;
}

* {
  word-break:normal !important;
  overflow-wrap:normal !important;
}

/* Text */

body, p, li, h2, h3, h4, h5, h6 {
  color:#000 !important;
}

h2 {
  color:#6c6d6d !important;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
  margin-top:0px !important;
  line-height:1em !important;
}

p, h2, h3, h4, h5, .entry-content li {
  margin-bottom:var(--hd-text-margin-bottom) !important;
}

a:hover {
  opacity:.7 !important;
}

.entry-content ul,
.entry-content ol {
  margin-top:0px !important;
}

.entry-content ul:last-child,
.entry-content ol:last-child,
/*p:last-of-type */
.entry-content ul li:last-of-type,
.entry-content ol li:last-of-type,
.entry-content p:last-child,
.entry-content .elementor-widget-text-editor .elementor-widget-container > *:last-child {
  margin-bottom:0px !important;
}

body, p, li, div, span, label, legend {
  font-size:var(--hd-font-size-headers-h6) !important;
  line-height:1.5em !important;
}

nav li, span.hd_top_header_slogans,
.ast-above-header-wrap p {
  line-height:1em !important;
}

h1 {
  font-size: var(--hd-font-size-headers) !important;
  line-height: var(--hd-font-size-headers) !important;
}

h2 {
  font-size: var(--hd-font-size-headers-h2) !important;
}

h3 {
  font-size: var(--hd-font-size-headers-h3) !important;
}

h4 {
  font-size: var(--hd-font-size-headers-h4) !important;
}

h5, span.hd_top_header_slogans {
  font-size: var(--hd-font-size-headers-h5) !important;
}

h6 {
  font-size: var(--hd-font-size-headers-h6) !important;
}

h2 {
  padding-bottom:0px !important;
  margin-bottom:var(--hd-container-padding) !important;
}

.hd_section_padding_none.elementor-widget-heading h2 {
  padding:0px !important;
  margin-bottom:0px !important;
}

h2 span {
}

h3, h4, h5 {
  color:#000 !important;
}

h1, .hd_hero h2, .hd_hero h3, .hd_hero h4,
span.hd_top_header_slogans {
  color:#fff !important;
}

.hd_section_bg_gray p,
.hd_section_bg_gray h2,
.hd_section_bg_gray h3,
.hd_section_bg_gray h4,
.hd_section_bg_gray h5,
.hd_section_bg_gray h6,
.hd_section_bg_gray li,
.hd_section_bg_gray div,
.hd_section_bg_blue p,
.hd_section_bg_blue h2,
.hd_section_bg_blue h3,
.hd_section_bg_blue h4,
.hd_section_bg_blue h5,
.hd_section_bg_blue h6,
.hd_section_bg_blue li,
.hd_section_bg_blue div,
.hd_section_bg_black p,
.hd_section_bg_black h2,
.hd_section_bg_black h3,
.hd_section_bg_black h4,
.hd_section_bg_black h5,
.hd_section_bg_black h6,
.hd_section_bg_black li,
.hd_section_bg_black div,
footer.site-footer p,
footer.site-footer h2,
footer.site-footer h3,
footer.site-footer h4,
footer.site-footer h5,
footer.site-footer h6,
footer.site-footer li,
footer.site-footer div,
.entry-content .hd_section_bg_gray a,
.entry-content .hd_section_bg_blue a,
.entry-content .hd_section_bg_black a,
footer.site-footer a {
  color:#fff !important;
  text-decoration:none !important;
}

.hd_section_bg_gray .e-font-icon-svg,
.hd_section_bg_blue .e-font-icon-svg,
.hd_section_bg_black .e-font-icon-svg {
  fill: #fff !important;
}

.hd_section_bg_yellow h2 {
  color:#da7d0b !important;
}

.entry-content a,
.hd_section_bg_green .elementor-widget-n-accordion a {
  text-decoration:underline !important;
  color:var(--hd-brand-blue) !important;
}

.entry-content h2 a, .entry-content h3 a, .entry-content h4 a, .entry-content h5 a, .entry-content h6 a,
.entry-content a h2, .entry-content a h3, .entry-content a h4, .entry-content a h5, .entry-content a h6,
.entry-content a.hd_teaser {
  text-decoration:none !important;
}

h2 a, h3 a, h4 a, h5 a, h6 a {
  color:inherit !important;
}

h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
.hd_section_bg_green a:hover,
.hd_section_bg_black a:hover,
footer.site-footer a:hover {
  opacity:.73 !important;
}

.elementor-icon-list-text,
label, legend {
  font-weight:bold !important;
}

/* Global Elements */
/* Global Elements - Social Icons - Zoom */

html {
  scroll-behavior: smooth;
}

.zoom-social_icons-list__item {
  margin:0px !important;
}

.site-header-primary-section-right .header-widget-area,
.site-header-primary-section-right .header-widget-area a,
.zoom-social_icons-list__link .zoom-social_icons-list-span.social-icon {
  color:#fff !important;
}

.entry-content .zoom-social_icons-list__link .zoom-social_icons-list-span.social-icon {
  color:#000 !important;
}

.entry-content .zoom-social-icons-list {
  text-align:left !important;
  padding-left:0px !important;
}

.zoom-social_icons-list__link .zoom-social_icons-list-span.social-icon {
  padding:0px 4px 0px 4px !important;
}

.zoom-social-icons-list {
  text-align:right !important;
  padding-top:0px !important;
  margin:0px !important;
}

.zoom-social-icons-list li.zoom-social_icons-list__item {
  margin-bottom:0px !important;
}

.zoom-social-icons-shortcode,
.zoom-social-icons-list,
.zoom-social_icons-list__item,
.zoom-social_icons-list-span {
  line-height:1em !important;
  background:none !important;
  vertical-align:middle !important;
}

.site-header-primary-section-right .header-widget-area a:hover,
.zoom-social_icons-list__link:hover .zoom-social_icons-list-span.social-icon {
  color:rgba(255,255,255,.7) !important;
}

/* Global Elements - Buttons */

.wp-block-button .wp-block-button__link,
.wp-block-search .wp-block-search__button,
body .wp-block-file .wp-block-file__button,
a.ast-custom-button-link div.ast-custom-button,
.gform_button.button,
.hd_button_blue .elementor-button,
.elementor-widget-button .elementor-button,
.elementor-widget-button .elementor-button:visited,
.hd_btn a,
input.submit,
a.comment-reply-link,
input.wpcf7-submit,
button.wpcf7-submit,
a.button,
a.button:visited {
  background-color:rgba(0,105,0,0) !important;
  color:#fff !important;
  font-size:22px !important;
  font-weight:normal !important;
  padding:10px 20px !important;
  transition: 0.3s !important;
  border:2px solid #fff !important;
  width:auto !important;
  border-radius:25px !important;
  display:flex !important;
  text-decoration:none !important;
  text-align:center !important;
  border:2px solid #fff !important;
}

.hd_button_alt .elementor-button,
.hd_button_alt .elementor-button:visited {
  background-color:rgba(108,109,109,0) !important;
  text-transform: uppercase;
  border:2px solid #6c6d6d !important;
}

.gform_button.button,
.hd_button_blue .elementor-button,
.hd_button_blue .elementor-button:visited {
  background-color:rgba(4,92,180,0) !important;
  text-transform: uppercase;
  color:var(--hd-brand-blue) !important;
  border:2px solid var(--hd-brand-blue) !important;
}

a.ast-custom-button-link:hover {
  opacity:1 !important;  
}

a.ast-custom-button-link:hover div.ast-custom-button,
button.single_add_to_cart_button:hover, 
.gform_button.button:hover,
.elementor-widget-button .elementor-button:hover,
.hd_btn a:hover,
input.submit:hover,
input.wpcf7-submit:hover,
button.wpcf7-submit:hover,
a.comment-reply-link:hover,
a.button:hover {
  color:#fff !important;
  background-color:var(--hd-brand-teal) !important;
  background-opacity:1 !important;
  border:2px solid var(--hd-brand-teal) !important;
  -webkit-transition: background-color 1000ms linear;
  -ms-transition: background-color 1000ms linear;
  transition: background-color 1000ms linear;
}

.hd_section_bg_gray .elementor-widget-button .elementor-button:hover,
.hd_section_bg_blue .elementor-widget-button .elementor-button:hover,
.hd_section_bg_black .elementor-widget-button .elementor-button:hover,
footer.site-footer .elementor-widget-button .elementor-button:hover {
  background:none !important;
  border-color:#fff !important;
}

.gform_button.button:hover,
.hd_button_blue .elementor-button:hover {

  opacity:.7 !important;
}

/* &raquo; \00BB */
/* large right carrot  \276D
a.ast-custom-button-link div.ast-custom-button:after,
.elementor-button:after,
.elementor-button:visited:after,
.hd_btn a:after,
input.submit:after,
a.comment-reply-link:after,
input.wpcf7-submit:after,
button.wpcf7-submit:after,
a.button:after,
a.button:visited:after {
  font-size:24px;
  content:"\00BB";
  display:inline-block;
  float:right;
  padding-left:13px;
}
 */

#ast-scroll-top {
  background-color:rgba(0,0,0,.65) !important;
}

#ast-scroll-top:hover {
  opacity:.7 !important;
}

.ast-container, .ast-container-fluid {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.hd_shortcode,
.hd_shortcode > .e-con-inner {
  width:100% !important;
  background:none !important;
  padding:0px !important;
  max-width:100% !important;
}

.hd_spacer_half .elementor-spacer-inner,
.hd_spacer_half.wp-block-spacer {
  height:var(--hd-container-padding-half) !important;
}

.hd_spacer .elementor-spacer-inner {
  height:var(--hd-container-padding) !important;
}

// e-con-inner seems to be only under the parent/top
// elementor-element.
.hd_section .e-con-inner > .e-grid.e-child,
.hd_section .e-con-inner > .e-flex.e-child,
.hd_rowgap {
  row-gap:20px !important;
}

.hd_section .e-con-inner > .elementor-element.e-child > .elementor-element.e-child,
.hd_rowgap_none.e-grid.e-child,
.hd_rowgap_none.e-con.e-child,
.hd_rowgap_none.e-con>.e-con-inner,
.hd_rowgap_none {
  row-gap:0px !important;
}




/* Header */

.admin-bar.home .site-header.hd-fixed-header {
  margin-top:31px !important;
}


.site-header {
  position:absolute !important;
  top:0px;
  z-index:99 !important;

}

.site-header.hd-fixed-header {
  position:fixed !important;
}

.site-header {
  background:rgba(255,255,255,.8) !important;
  width:100% !important;
  padding-bottom:15px !important;
}

.site-header .ast-above-header-wrap {
  width:100% !important;
}

.site-header .ast-above-header-wrap {
  display:inline-block;
  margin-left:auto;
  margin-right:auto;
  padding-top:5px !important;
  padding-bottom:5px !important;
  background:none !important;
}

.site-header .ast-above-header-wrap .ast-builder-grid-row {

}

.site-header .ast-above-header-wrap p {
  margin-bottom:0px !important;
}

.site-header .site-above-header-wrap {
  display:block !important;
  width:100% !important;
}

.site-header .site-primary-header-wrap {
  padding-left:15px !important;
  padding-right:15px !important;
  background:none !important;
  width:100% !important;
}

.site-header .site-primary-header-wrap .ast-builder-grid-row {
  align-items:flex-start !important;
  grid-template-columns: 300px 1fr !important;
}

.ast-logo-title-inline .ast-site-identity {
  padding:0pxpx !important;
}

.ast-logo-title-inline .ast-site-identity .site-logo-img {
  padding-right:0px !important;
}

.ast-logo-title-inline .ast-site-identity a.custom-logo-link:hover {
  opacity:1 !important;
}

.site-header .site-primary-header-wrap .ast-site-identity {
}

.site-header .site-branding img {
  width:100% !important;
}

.site-above-header-wrap a {
  color:#6c6d6d !important;
  font-size:16px !important;
}

.site-above-header-wrap .zoom-social_icons-list-span:before {
  color:rgba(108,109,109,1) !important;
}

.site-header-above-section-right {
  column-gap:20px !important;
}

.site-header-primary-section-right,
.site-header-above-section-right .header-widget-area[data-section="sidebar-widgets-header-widget-1"] {
  display:flex !important;
  align-items:center !important;
  text-align:right !important;
  column-gap:20px !important;
}

.site-header-above-section-right .header-widget-area .widget {
  margin-bottom:0px !important;
  line-height:1em !important;
}

.site-header-above-section-right .header-widget-area .widget_nav_menu a {
  color:#fff !important;
  line-height:1.5em !important;
}

#ast-mobile-header .ast-main-header-wrap .ast-builder-grid-row {
  column-gap:0px !important;
}

.site-header-primary-section-right .ast-builder-layout-element.ast-header-button-1 {
  justify-content:right !important;
  padding-top:20px !important;
}

.site-header-primary-section-right .hd_header_contact {
  font-size:16px !important;
}

.site-header-primary-section-right .ast-builder-menu {
  display:block !important;
}

.site-header-primary-section-right .header-widget-area {
  display:inline-block !important;
}

.site-header-focus-item[data-section="section-header-mobile-trigger"] {
  text-align:right;
  justify-content:right !important;
}

#ast-mobile-header .ast-above-header-wrap, 
#ast-mobile-header .ast-main-header-wrap {
  padding-left:15px !important;
  padding-right:15px !important;
}





/* Nav */

.site-header-primary-section-right {
  padding-top:10px !important;
}

.site-header-primary-section-right .header-widget-area {

}

.site-navigation #ast-hf-menu-1 > li.menu-item a {
  color:var(--hd-nav-color) !important;
  font-weight:400 !important;
  padding:10px 16px !important;
  font-size:20px !important;
}

.site-header-primary-section-right .sub-menu {
  text-align:left !important;
  background:rgba(255,255,255,1) !important;
}

.site-navigation #ast-hf-menu-1 > li.menu-item .sub-menu a.menu-link {
  padding:10px 16px !important;
  font-size:18px !important;
  font-weight:normal !important;
  line-height:20px !important;
}

/* Mobile Nav */

#ast-mobile-header .ast-builder-layout-element[data-section="section-header-mobile-trigger"] {
  justify-content:flex-end !important;
}

#ast-mobile-header .menu-toggle:active,
#ast-mobile-header .menu-toggle:focus {
  outline:var(--hd-nav-color) !important;
  border-color:var(--hd-nav-color) !important;
  color:var(--hd-nav-color) !important;
}

#ast-mobile-header .mobile-menu-toggle-icon .ast-mobile-svg {
  color:var(--hd-nav-color) !important;
  fill:var(--hd-nav-color) !important;
}

.ast-main-header-nav-open .ast-mobile-header-content {
  display:block !important;
  max-width:400px !important;
  z-index:200 !important;
}

#ast-hf-mobile-menu {
  display:block !important;
}

.ast-builder-menu-mobile .main-navigation .main-header-menu {
  border-top:1px dotted var(--hd-brand-blue) !important;
  border-bottom:1px dotted var(--hd-brand-blue) !important;
}

.ast-builder-menu-mobile .main-navigation .main-header-menu .menu-item > .menu-link {
  padding:10px 30px 10px 30px !important;
  height:auto !important;
  line-height:1em !important;
  /*color:var(--hd-color-white) !important;*/
  font-size:16px !important;
  font-weight:bold !important;
}




/* Main Content */

#content {
  margin-top:0px !important;
}

#content .ast-container {
  width:100% !important;
  max-width:100% !important;
  padding:0px !important;
}

.hd_page_header {
  padding:100px 15px !important;
}

.hd_page_header:before {
}

.hd_page_header h1 {
  text-align:center !important;
}

.ast-archive-entry-banner,
.ast-single-entry-banner {
  display:block !important;
  position:static !important;
  margin-top:132px !important;
}



/* Footer */

footer.site-footer {
  padding-left:15px;
  padding-right:15px;
  z-index:50;
}

/*

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row {
  align-items:center !important;
}

.site-footer-primary-section-1,
.site-footer-primary-section-2,
.site-footer-primary-section-3 {
  text-align:center !important;
}

footer.site-footer p,
footer.site-footer nav li {
  margin-bottom:1em !important;
}

footer.site-footer  ul.zoom-social-icons-list {
  text-align:center !important;
}
*/




/* Sections */

.hd_section {
  padding:var(--hd-container-padding) 15px !important;
  background:#fff;
}

.hd_section_padding_top {
  padding-top:var(--hd-container-padding) !important;
  padding-bottom:0px !important;
}

.hd_section_padding_bottom {
  padding-top:0px !important;
  padding-bottom:var(--hd-container-padding) !important;
}

.hd_section_padding_bottom_half {
  padding-bottom:var(--hd-container-padding-half) !important;
}

.hd_section_padding_none {
  padding-top:0px !important;
  padding-bottom:0px !important;
}

.hd_section_padding_side_none {
  padding-left:0px !important;
  padding-right:0px !important;
}

.hd_section_hero {
  padding:0px !important;
  margin-top:0px !important;
}

.hd_section_page_header {
  padding-top:150px !important;
  padding-bottom:100px !important;
}

.hd_section_bg_blue {
  background:var(--hd-brand-blue) !important;
}

.hd_section_bg_black {
  background:#000 !important;
}

.ast-archive-entry-banner,
.ast-single-entry-banner,
footer.site-footer,
.hd_section_bg_gray {
  background:var(--hd-brand-gray) !important;
}

.hd_section_bg_lt_gray,
.hd_section_subnav {
  background:var(--hd-brand-lt-gray) !important;
}

.hd_section_subnav {
  padding:10px !important;
}

.elementor-nav-menu--dropdown,
.hd_section_subnav .elementor-nav-menu {
  padding-left:0px !important;
  background:none !important;
  overflow:visible !important;
}

.hd_section_subnav .elementor-nav-menu a {
  padding:0px !important;
  padding-left:23px !important;
  display:inline-block !important;
  position:relative !important;
  overflow:visible !important;
  align-items:start !important;
}

.hd_section_subnav .elementor-nav-menu a.elementor-item:after {
  display:inline-block !important;
  content: "\02C3";
  font-family:icomoon-the7-font;
  transform: scale(1) !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  transition-timing-function:initial !important;
  font-size: 20px;
  line-height: 14px;
  height:14px;
  width:auto;
  text-align: left;
  color:#fff;
  left:0px;
  top:3px;
  float:left;
  padding:3px !important;
  padding-top:5px !important;
  background:var(--hd-brand-blue);
  opacity:1 !important;
}

.elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover {
  background: none !important;
  color: var(--hd-brand-blue) !important;
  height:auto !important;
}

#hd_section_title h2 {
  padding-bottom:0px !important;
}

.hd_section_icons h3.elementor-icon-box-title a {
  color:#000 !important;
  font-size:24px !important;
}

.hd_section_testimony_full > .e-con-inner {
  max-width:800px !important;
}

.hd_section_testimony_full h3 {
  color:#fff !important;
  margin-bottom:0px !important;
}

.hd_section_testimony_full .hd_divider .elementor-divider {
  text-align:center !important;
}

.hd_section_testimony_full .hd_divider .elementor-divider-separator {
  width:20px !important;
  background:#fff !important;
  border:0px !important;
  border-top:#fff solid 3px !important;
  margin-left:auto !important;
  margin-right:auto !important;
}

.hd_testimonies {
}


/* List Styles */

.page-list-ext-item {
  margin-top:0px !important;
  margin-bottom:var(--hd-container-padding) !important;
}

.page-list-ext-image {
  display:block !important;
  float:none !important;
  margin:0px !important;
  margin-bottom:var(--hd-container-padding-half) !important;
}

.page-list-ext-title,
.page-list-ext-image {
  text-align:center !important;
  clear:both !important;
}



/* HD Elementor Slider v1.2 */

.hd_slider,
.hd_slider_slide,
.hd_slider_slide img {

}

.hd_slider .elementor-element,
.hd_slider.elementor-element {
  row-gap:0px !important;
  column-gap:0px !important;
}

.hd_section.hd_slider,
.hd_slider_inner,
.hd_slider_slide,
.hd_slider .e-con-inner {
  width:100% !important;
  max-width:100% !important;
  height:auto !important;
  padding:0px !important;
  column-gap:0px !important;
  row-gap:0px !important;
}

.hd_section.hd_slider {
  height:600px !important;
  max-height:600px !important;
  overflow:hidden !important;
}

.hd_slider .e-con-inner {
  line-height:0 !important;
}

.hd_slider_inner {
  position:fixed !important;
}

.hd_slider_inner,
.hd_slider_slide {
  overflow:hidden !important;
}

.hd_slider_slide:first-child {
  position:relative !important;
  left:0%;
  top:0;
}

.hd_slider_slide {
  display:inline-block !important;
  position:absolute !important;
  left:100%;
  top:0;
  max-height:600px !important;
  aspect-ratio:2/1 !important;
}

.hd_slider_inner > .e-con-inner {
  display:block !important;
}

.hd_slider_previous,
.hd_slider_next {
  color:#fff !important;  
  position:absolute !important;  
  top:50% !important;
  font-size:60px !important;
  font-weight:bold !important;
  padding:20px !important;
  opacity:.25 !important;
}

.hd_slider_previous {
  left:30px;
}

.hd_slider_next {
  right:30px;  
}

.hd_slider_previous:hover,
.hd_slider_next:hover {
  cursor: pointer;
  opacity:.73 !important;
}

.hd_slider_slide_image {
  height:600px !important;
  max-height:100% !important;
}

.hd_slider_slide_image img {
  position:absolute !important;
  object-fit: cover;
  top: -20% !important;
  left: 0px !important;
}

.hd_slider_slide_image_overlay {
  display:block !important;
  position:absolute !important;
  background:rgba(0,0,0,.01);
  top:0px;
  left:0px;
  width:100% !important;
  height:100% !important;
  max-height:100% !important;
}

.hd_slider_slide_text_box {
  position:absolute !important;
  top:calc(150px + 15%);
  left:calc(50%);
  transform: translateX(-50%);
  width:100% !important;
  max-width:1000px;
  height:auto !important;
}

.hd_slider_slide_text_box .elementor-element {
  padding:0px !important;
}

.hd_slider_slide_text_box .elementor-widget-heading h1.elementor-heading-title,
.hd_slider_slide_text_box .elementor-widget-heading h2.elementor-heading-title {
  line-height:1.2em !important;
  text-align:center;
  margin-bottom:20px !important;
}

.hd_slider_slide_text_box h1,
.hd_slider_slide_text_box h2 {
  padding:25px 30px !important;
  background:rgba(255,255,255,.8) !important;
  color:#000 !important;
  text-transform:uppercase !important;
}

.hd_slider_slide_text_box h2 {
  font-size:36px !important;
}

.hd_slider_slide_text_box .elementor-widget-button {
  width:auto !important;
  align-self:center !important;
  margin:0px 10px !important;
}

.hd_slider_slide_text_box .elementor-widget-button .elementor-button {
  
}

.elementor-element-edit-mode.hd_slider {
  max-height:initial !important;
  
}

.elementor-element-edit-mode.hd_slider .hd_slider_slide {
  left:0px !important;
  position:relative !important;
  display:block !important;
}


@media only screen and (max-width: 1169px) {

  .site-navigation #ast-hf-menu-1 > li.menu-item a {
    padding:10px 8px !important;
  }

  .hd_section.hd_slider {
    height:auto !important;
    max-height:575px !important;
    aspect-ratio: 2 / 1 !important;
  }

}

@media only screen and (max-width: 1099px) {

  /* Break Point Start */

  .ast-header-break-point #ast-desktop-header,
   #ast-desktop-header {
    display:none !important;
  }

  .ast-header-break-point #ast-mobile-header,
  #ast-mobile-header {
    display:block !important;
  }

  #ast-mobile-header .main-header-menu .sub-menu {
    background:none !important;
    left:0px !important;
    visibility: visible !important;
  }

  .ast-button-wrap .menu-toggle.main-header-menu-toggle {
    padding: 5px !important;
  }

  /* Break Point End */

}

@media only screen and (max-width: 1023px) {

  .hd_slider_slide_text_box h1 {
    font-size:36px !important;
  }

  .hd_slider_slide_text_box {
    top:calc(75px + 15%);
  }
/*
  .hd_slider_previous,
  .hd_slider_next {
    top:40% !important;
  }
*/
  .hd_slider_previous {
    left:15px;
  }

  .hd_slider_next {
    right:15px;  
  }

}

@media only screen and (max-width: 921px) {

  #ast-desktop-header {
    display:block !important;
  }

  .site-footer .site-primary-footer-wrap .ast-builder-footer-grid-columns {
    grid-template-columns:1fr 1fr !important;
    grid-template-rows: auto;
    width:100% !important;
    grid-template-areas: 
      "logo logo"
      "contact blog";
    row-gap:20px !important;
  }

  .site-footer .site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-1 {
    grid-area: logo;
    text-align:center !important;
  }

  .site-footer .site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-1 .wp-block-button {
    margin-left:auto !important;
    margin-right:auto !important;
    display:inline-block !important;
  }

  .site-footer .site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-2 {
    grid-area: contact;
  }

  .site-footer .site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-3 {
    grid-area: blog;
  }

}

@media only screen and (max-width: 799px) {

  .hd_slider_slide_text_box h1 {
    font-size:28px !important;
  }

  .hd_slider_slide_text_box {
    top:calc(75px + 15%);
  }

  .hd_slider_previous,
  .hd_slider_next {
    top:auto !important;
    bottom:200px !important;
  }

  .hd_slider_previous,
  .hd_slider_next {
    padding:0px !important;
  }

}


@media only screen and (max-width: 767px) {

  .hd_section.hd_slider {
    max-height:400px !important;
    aspect-ratio: 2 / 1 !important;
  }

  .hd_slider_slide_text_box h1 {
    font-size:28px !important;
  }

  .hd_slider_slide_text_box {
    top:calc(15%);
  }

  .hd_slider_previous,
  .hd_slider_next {
    top:auto !important;
    bottom:300px !important;
  }

  .hd_slider_previous,
  .hd_slider_next {
    padding:0px !important;
  }

  .home #content,
  .ast-archive-entry-banner,
  .ast-single-entry-banner {
    margin-top:132px !important;
  }

  .hd_section_icons > .e-con-inner > .elementor-element {
    grid-template-columns: repeat(3, 1fr) !important;
  }

  .hd_reverse_order > .elementor-element:first-child,
  .hd_reverse_order .e-con-inner > .elementor-element:first-child {
    order:999 !important;
  }

  .hd_reverse_order > .elementor-element:last-child,
  .hd_reverse_order .e-con-inner > .elementor-element:last-child {
    order:0 !important;
  }

}

@media only screen and (max-width: 550px) {

  .hd_slider_slide_text_box h1 {
    font-size:20px !important;
    padding:10px !important;
  }

  .hd_slider_slide_text_box {
    top:20px;
  }

  .hd_slider_previous,
  .hd_slider_next {
    top:150px !important;
    font-size:40px !important;
  }

  .site-above-header-wrap a {
    color:#6c6d6d !important;
    font-size:14px !important;
    display:block !important;
    clear:both !important;
  }

  .home #content,
  .ast-archive-entry-banner,
  .ast-single-entry-banner {
    margin-top:159px !important;
  }

  .site-footer .site-primary-footer-wrap .ast-builder-footer-grid-columns {
    grid-template-columns:1fr !important;
    width:100% !important;
    grid-template-areas: 
      "logo"
      "contact"
      "blog";
    row-gap:20px !important;
  }

  .site-footer .site-primary-footer-wrap .ast-builder-footer-grid-columns .site-footer-primary-section-3 h4 {
    text-align:center !important;
  }

}

@media only screen and (max-width: 425px) {

  .hd_section_icons > .e-con-inner > .elementor-element {
    grid-template-columns: repeat(2, 1fr) !important;
  }

}

@media only screen and (max-width: 375px) {

  .hd_slider_slide_text_box {
    top:0px;
  }

  .hd_slider_slide_text_box  .elementor-widget-heading h1.elementor-heading-title {
    margin-bottom:10px !important;
    line-height:1em !important;
  }

  .site-header .site-primary-header-wrap .ast-builder-grid-row {
    grid-template-columns: 200px 1fr !important;
  }

  .site-header .site-above-header-wrap .ast-builder-grid-row {
    column-gap:5px !important;
  }

  .site-above-header-wrap a {
    font-size:13px !important;
  }

  .home #content,
  .ast-archive-entry-banner,
  .ast-single-entry-banner {
    margin-top:132px !important;
  }

}